Subject: RE:Ripped sheets #Ref 20250528003429284
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 28 May 2025 11:15:33 -0700

Hello,

Thank you for reaching out to us.

To assist you further, could you please provide a photo of the item as well as the order number?

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hello..

I received my order two weeks ago and the sheets have already split at the seam. I don’t want to return the product but would like a replacement fitted sheet. I ordered the California King set.  Please let me know what can be done..

Thank you